<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<hymn_number>139</hymn_number>
<title>Annem Bana Bir Şey Söylerse TÇ139</title>
<author>Hiltrud Ströhlein</author>
<lyrics>[V1]
.G                         D
 Annem bana bir şey söylerse,
.           G
 Yapmak isterim.
.                       D
 Çünkü onu çok çok severim,
.                      G
 Onun sevinmesini isterim.

[V2]
 Babam benden bir şey isterse,
 Yapmak isterim.
 Çünkü onu çok çok severim,
 Onun sevinmesini isterim.

[V3]
.G        D        G            D
 Annemin, babamın sözünü dinlersem
.                     G
 Onları çok mutlu ederim.

[V4]
 Büyüklerimin sözünü dinlersem
 Tanrı'yı da mutlu ederim.</lyrics>
</song>